"AirPods" = "AirPods";
"Show an alert" = "Upozornenie";
"Medium" = "Stredný";
"Hindi" = "Hindčina";
"Weather" = "Počasie"; // weather
"Automatically Install Updates" = "Automaticky inštalovať aktualizácie";
"Czech" = "Čeština";
"Current Location" = "Aktuálna poloha"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Pripojený";
"Icons" = "Ikona";
"Korean" = "Kórejčina";
"Send" = "Odoslať";
"Uninstall..." = "Odinštalovať…";
"Enter license number here" = "Sériové číslo";
"Email Address" = "Emailová adresa";
"Month" = "Mesiac";
"Download" = "Stiahnuť";
"ism6-weather" = "Možnosť dažďa"; // weather
"Version:" = "Verzia:";
"Humidity" = "Vlhkosť"; // weather
"Feels Like" = "Vnímaná teplota"; // weather
"PROCESSES" = "PROCESY";
"Finnish" = "Fínčina";
"No Internet" = "Žiadny internet";
"Time: %@" = "Čas: %@";
"MEMORY" = "PAMÄŤ";
"Battery Level (Draining)" = "Stav batérie (Vybíja sa)";
"REMOVABLE" = "ODPOJITEĽNÝ";
"Current Temperature" = "Aktuálna teplota"; // weather
"Font: %@" = "Písmo: %@";
"No IP Address" = "Žiadna IP adresa";
"Miles" = "Míle"; // weather
"All" = "Všetky";
"Humidity: %@" = "Vlhkosť: %@"; // weather
"Local time" = "Lokálne";
"Temperature" = "Teplotu"; // weather
"Vietnamese" = "Vietnamčina";
"German" = "Nemčina";
"Spanish" = "Španielčina";
"BATTERY" = "BATÉRIA";
"Flash time seperators" = "Blikajúce oddeľovače času";
"%@\"" = "%@\"";
"Help" = "Pomocník";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VENTILÁTOR";
"NETWORK" = "SIEŤ";
"Thursday" = "Štvrtok";
"Condensed" = "Komprimovaný";
"Reset Graph Colors" = "Resetovať";
"Connecting" = "Pripája sa";
"%@ day remaining" = "Zostáva %@ deň";
"Day" = "Deň";
"Pressure: %@" = "Tlak: %@"; // weather
"Bluetooth Battery" = "Batéria Bluetooth";
"INACTIVE ITEMS" = "NEAKTÍVNE";
"Provider: %@" = "Poskytovateľ: %@";
"%@ km/h" = "%@ km/​h";
"Turkish" = "Turečtina";
"Edit Hotkey" = "Klávesová Skratka";
"Thai" = "Thajčina";
"Register" = "Aktivovať";
"PIE GRAPH (%@)" = "VÝSEČOVÝ GRAF: %@";
"POWER SENSORS" = "SPOTREBA";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Malé";
"PAGES" = "Iné"; // memory pages
"Kilometers" = "Kilometre"; // weather
"BAR GRAPH" = "PRUHOVÝ GRAF";
"PERCENTAGE (%@)" = "PERCENTÁ: %@";
"Seconds" = "sekúnd";
"Timezone" = "Časové pásmo";
"ALERTS" = "UPOZORNENIA";
"Week Format: %@" = "Čísla Týždňov: %@";
"NETWORK DISKS" = "SIEŤOVÝ DISK";
"Draining" = "Vybíja sa";
"Rain" = "Dážď"; // weather
"Menubar" = "Lišta";
"Primary interface: %@" = "Primárne rozhranie: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Typ Grafu: %@";
"CURRENT SENSORS" = "Intenzita el. prúdu";
"24 Hour" = "24 hodín";
"Minutes" = "Minúty";
"UV Index" = "UV index"; // weather
"%@ Attachment" = "%@ príloha";
"Reset All Settings..." = "Resetovať všetky nastavenia…";
"PIE GRAPH" = "VÝSEČOVÝ GRAF";
"Pressure" = "Tlak"; // weather
"3 days" = "3 dni";
"Combined" = "Kombinované";
"IP Address: %@" = "IP adresa: %@";
"Portuguese" = "Portugalčina";
"BAR GRAPH (%@)" = "PRUHOVÝ GRAF: %@";
"Upload" = "Odoslať";
"Buy..." = "Kúpiť…";
"Diagnostics" = "Diagnostika";
"Edit World Clocks" = "Upraviť hodiny";
"Edit Hotkey: %@" = "Klávesová Skratka: %@";
"ACTIVE ITEMS" = "AKTÍVNA";
"First day of week: %@" = "Prvý deň v týždni: %@";
"Show a banner" = "Banner";
"Tuesday" = "Utorok";
"Preview" = "Náhľad";
"Enter email address here" = "Zadajte email";
"m/s" = "mi/s"; // weather
"Shadow" = "Tieň";
"Uploading" = "Odosiela sa";
"Friday" = "Piatok";
"Buy" = "Kúpiť";
"Reset" = "Resetovať";
"Read" = "Čítanie";
"Please fill in all the fields and try again." = "Pred odoslaním vyplňte všetky povinné polia.";
"Centered" = "Vycentrovaný";
"Notifications" = "Hlásenia";
"Open at Login" = "Otvoriť pri prihlásení";
"Registration..." = "Aktivovať…";
"Large" = "Veľký";
"Compressed" = "Komprimované";
"Used" = "Použité";
"UV: %@" = "UV: %@";
"days before" = "dní pred";
"An error occurred during purchase." = "Pri nakupovaní sa vyskytla chyba.";
"Overlay" = "Prekrývanie";
"Greek" = "Gréčtina";
"Memory Pressure Above" = "Preťaženie Pamäte >";
"Italian" = "Taliančina";
"Group items" = "Zoskupiť položky";
"An error occurred during installation." = "Vyskytla sa chyba";
"Activate..." = "Aktivovať…";
"Degrees: %@" = "Stupne: %@";
"App usage format: %@" = "Informácie o procese: %@";
"CALENDARS" = "KALENDÁRE";
"15 Minute" = "15 min";
"Slovak" = "Slovenčina";
"Year" = "Rok";
"mph" = "mi/h"; // weather
"WEATHER" = "POČASIE";
"LOCATION" = "POLOHA";
"CITIES" = "MESTÁ";
"System" = "Systém"; // system cpu percentage
"LABEL" = "POPISU";
"Version (Agent): %@" = "Verzia (Daemon): %@";
"Swap" = "Využitý Swap"; // swap memory
"Processes to show: %@" = "Procesy: %@";
"Japanese" = "Japončina";
"Disabled" = "Zakázaný";
"Units: %@" = "Jednotky: %@";
"Spanish (Mexico)" = "Španielčina (Mexiko)";
"Polish" = "Poľština";
"Rain/Snow: %@" = "Dážď/Sneženie: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Nórčina";
"Battery Level (Charging)" = "Stav batérie (Nabíja sa)";
"Default Fan Set: %@" = "Predvolená Súprava: %@";
"An error occured while uninstalling" = "Vyskytla sa chyba";
"Show week numbers in calendar" = "Zobraziť čísla týždňov";
"day before" = "deň pred";
"CPU Usage Above" = "Využitie CPU >";
"Celsius" = "Stupne Celzia";
"More Info" = "Viac informácií";
"Disks" = "Disky";
"Arabic" = "Arabčina";
"French (Canada)" = "Francúzština (Kanada)";
"AVAILABLE NETWORK DISKS" = "DOSTUPNÉ DISKY (SIEŤ)";
"Today" = "Dnes";
"Done" = "Hotovo";
"Catalan" = "Katalánčina";
"Bottom: %@" = "Dole: %@";
"Wind" = "Vietor"; // weather
"12 Hour" = "12 hodín";
"System Default" = "Systémová predvoľba";
"Snow" = "Sneženie"; // weather
"READ" = "ČÍTANIE";
"AVAILABLE" = "DOSTUPNÉ";
"Monday" = "Pondelok";
"Dutch" = "Holandčina";
"Top: %@" = "Hore: %@";
"%@ hour remaining" = "Zostáva %@ h";
"Version (Status Item): %@" = "Verzia (Status Item): %@";
"Charged" = "Nabitá";
"CHARGING" = "NABÍJA SA";
"Decimals (KB): %%@" = "Desatinné miesta (KB): %@";
"MEMORY PRESSURE" = "PREŤAŽENIE PAMÄTE";
"Romanian" = "Rumunčina";
"Retry" = "Zopakovať";
"Fast" = "Rýchlo";
"Battery & Power" = "Batéria/Napájanie";
"Rain Probability" = "Možnosť dažďa"; // weather
"Cancel" = "Zrušiť";
"PERCENTAGE" = "PERCENTÁ";
"UPTIME" = "Doba prevádzky počítača";
"TEMPERATURE SENSORS" = "Teplotu";
"Week" = "Týždeň";
"Visibility" = "Viditeľnosť"; // weather
"Reinstall..." = "Preinštalovať…";
"VOLTAGE SENSORS" = "Napätie";
"Chinese (Taiwan)" = "Čínština (Tajwan)";
"Time" = "Čas";
"Ukrainian" = "Ukrajinské";
"%1$@ to %2$@" = "%1$@ až %2$@";
"5 Minute" = "5 min";
"Version (Daemon): %@" = "Verzia (Agent): %@";
"SWAP" = "Využitý swap"; // swap memory
"Indonesian" = "Indonézština";
"Slow" = "Pomaly";
"Primary" = "Primárne";
"km/h" = "km/​h"; // weather
"7 days" = "7 dni";
"HISTORY GRAPH (%@)" = "HISTÓRIA: %@";
"Write" = "Zápis";
"Portuguese (Brazil)" = "Portugalčina (Brazília)";
"DISK ACTIVITY" = "AKTIVITA DISKU";
"%@ hours remaining" = "Zostáva %@ h";
"Chinese (Traditional)" = "Čínština (tradičné čínske znaky)";
"day(s) before" = "dní pred";
"Save" = "Uložiť";
"Fahrenheit" = "Stupne Fahrenheita";
"Goodbye" = "Dovidenia";
"Battery Charger State" = "Stav Nabitia Batérie";
"Spanish (Latin America)" = "Španielčina (Latinská Amerika)";
"Today & Tomorrow" = "Dnes, Zajtra";
"Use Bold Text" = "Tučné";
"%@ knots" = "%@ Uzly";
"Check For Updates" = "Hľadať aktualizácie";
"Moon" = "Mesiac";
"An error occurred. Please try again." = "Vyskytla sa chyba. Skúste to znovu.";
"APPLICATIONS" = "APLIKÁCIE";
"Week and day of year" = "Týždeň/Deň v roku";
"Battery" = "Batéria";
"DISKS" = "DISKY";
"Automatic" = "Automatický";
"1 Minute" = "1 min";
"Update Frequency: %@" = "Frekvencia aktualizácie: %@";
"Malay" = "Malajčina";
"Percentage" = "Percentá";
"hPa" = "hPa"; // weather
"Network" = "Sieť";
"User" = "Užívateľ"; // user cpu percentage
"Visibility: %@" = "Viditeľnosť: %@"; // weather
"HOURLY" = "KAŽDÚ HODINU";
"Battery Level" = "Stav batérie";
"WORLD CLOCKS" = "SVETOVÝ ČAS";
"Color" = "Farba";
"Clear Search" = "Vyčistiť vyhľadávanie";
"Thank You!" = "Ďakujeme!";
"Portuguese (Portugal)" = "Portugalčina (Portugalsko)";
"Uninstall" = "Odinštalovať";
"Stats" = "Štatistiky";
"Low Battery" = "Slabá batéria";
"French" = "Francúzština";
"Wind: %@" = "Vietor: %@"; // weather
"Add Attachment" = "Pridať prílohu";
"Install" = "Inštalovať";
"Inactive" = "Neaktívne"; // inactive memory
"Location: %@" = "Miesto: %@"; // weather
"Edit Menubar Clock" = "Upraviť čas";
"Request Calendar Access" = "Žiadať o autorizáciu";
"Processor" = "Procesor";
"Regular" = "Obyčajné";
"Width: %@" = "Šírka: %@";
"Danish" = "Dánčina";
"Battery Time Remaining" = "Zostávajúci čas";
"Global" = "Všeobecné";
"Chinese (Hong Kong)" = "Čínština (Hong Kong)";
"Wired" = "Pevná"; // wired memory
"Import Settings…" = "Importovať nastavenia…";
"Wednesday" = "Streda";
"Version: %@" = "Verzia: %@";
"Charging" = "Nabíja sa";
"WRITE" = "ZÁPIS";
"Sunday" = "Nedeľa";
"Sending" = "Odosiela sa";
"Reset Text Settings" = "Resetovať";
"AVAILABLE DISKS" = "DOSTUPNÉ DISKY";
"HISTORY GRAPH" = "HISTÓRIA";
"Year and timezone" = "Rok/Časové pásmo";
"Russian" = "Ruština";
"Display: %@" = "Displej: %@";
"Croatian" = "Chorvátčina";
"CONNECTED" = "PRIPOJENÝ";
"1 Line" = "1 riadok";
"Day of year" = "Deň v roku";
"Swedish" = "Švédčina";
"inches" = "Palcov"; // weather
"Edit Dropdown" = "Menu úprav";
"Show background" = "Pozadie";
"Tomorrow" = "Zajtra";
"Free" = "Voľné";
"NOT MOUNTED" = "NEPRIPOJENÉ";
"Chinese" = "Čínština";
"Off" = "Vyp.";
"Decimals: %@" = "Desatinné miesta: %@";
"Open iStat Menus" = "Otvoriť iStat Menus";
"PUBLIC IP" = "VEREJNÉ";
"2 Lines" = "2 riadky";
"Sensors" = "Senzor";
"Chinese (China)" = "Čínština (Čína)";
"Install for all users" = "Inštalovať pre všetkých užívateľov tohto počítača";
"Enable Location Services" = "Povoliť lokalizačné služby";
"Show Label" = "Popisu";
"Language" = "Jazyk";
"%@ days remaining" = "Zostáva %@ d.";
"5 days" = "5 dni";
"Chinese (Simplified)" = "Čínština (zjednodušené čínske znaky)";
"Low" = "Nočná";
"Power" = "Napájanie";
"Battery Charged" = "Batéria je nabitá";
"Size" = "Veľkosť";
"Start" = "Začiatok";
"Format: %@" = "Formát: %@";
"Show icons" = "Zobraziť ikony";
"English" = "Angličtina";
"Request Location Access" = "Žiadať o autorizáciu";
"Decimals (MB): %%@" = "Desatinné miesta (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "NABITÁ";
"Welcome" = "Vitajte";
"USED/FREE" = "POUŽITÉ/VOĽNÉ";
"Export Settings…" = "Exportovať nastavenia…";
"Knots" = "Uzly"; // weather
"Kelvin" = "Stupne Kelvina";
"Pages" = "Iné"; // memory pages
"Show Events For: %@" = "Udalosti: %@";
"Saturday" = "Sobota";
"Hungarian" = "Maďarčina";
"Memory" = "Pamäť";
"Name" = "Názov";
"Description of problem" = "Popis";
"Active" = "Aktívne"; // active memory
"NOTIFICATIONS" = "HLÁSENIA";
"Hebrew" = "Hebrejčina";
"Processing" = "Prebieha spracovanie";
"%@ Attachments" = "Prílohy: %@";
"Temperature: %@" = "Teplotu: %@";
"CALENDAR" = "KALENDÁR";
"Automatically Check For Updates" = "Automaticky vyhľadávať nové aktualizácie";
"Feels Like Temperature" = "Vnímaná teplota"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

